libqalculate-0.9.8

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- z
- ~

### - c -

- calculate() : Calculator , DataSet , MathFunction , UserFunction
- calculatedPrecision() : DynamicVariable
- calculateRPN() : Calculator
- calculateRPNBitwiseNot() : Calculator
- calculateRPNLogicalNot() : Calculator
- calculateRPNRegister() : Calculator
- canFetch() : Calculator
- canPlot() : Calculator
- catalan() : Number
- category() : ExpressionItem
- checkExchangeRatesDate() : Calculator
- childrenUpdated() : MathStructure
- childUpdated() : MathStructure
- clear() : CompositeUnit , MathStructure
- clearArgumentDefinitions() : MathFunction
- clearBuffers() : Calculator
- clearMatrix() : MathStructure
- clearNames() : ExpressionItem
- clearNonReferenceNames() : ExpressionItem
- clearVector() : MathStructure
- comma() : PrintOptions
- condition() : MathFunction
- containsRelativeTo() : CompositeUnit
- convert() : Calculator , Unit
- copy() : AngleArgument , Argument , ArgumentSet , BooleanArgument , DataObjectArgument , DataPropertyArgument , DateArgument , ExpressionItemArgument , FileArgument , FunctionArgument , IntegerArgument , MatrixArgument , NumberArgument , SymbolicArgument , TextArgument , UnitArgument , VariableArgument , VectorArgument
- countUnits() : CompositeUnit